package com.pqs9200.service.data;

import org.springframework.web.bind.annotation.RequestBody;

import java.util.List;

/**
 * @author hongawen
 * @Date: 2018/11/2 13:58
 */
public interface IEventPzService {

    List<List> getZjsj();

    /**
     * 处理暂降推送事件
     * @author cdf
     * @date 2022/7/15
     */
    boolean dealEventWarn(List<String> eventIds);
}
